/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - pxwebdesign.com.au - 2010
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    color: #231e17;
    font: 13px Arial, Verdana, sans-serif;
    text-align: left;
    background: #353d3e url("../images/body_bg.jpg") repeat-x top left;
}



/*  -------------------------------------------------------------
    MAIN DIVS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.container {
    position: relative;
    width: 1004px;
    margin: 0 auto;
}

#wrapper {
    padding: 0 14px;
    background: url("../images/wrapper_shadow.png") repeat-y top left;
}

#header {
    height: 132px;
    background: #d1d4d4 url("../images/header_bg.png") no-repeat top left;
}

#top_menu {
    clear: right;
    padding-top: 25px;
}

#main {
    background: #a7afb2 url("../images/main_bg.png") no-repeat bottom left;
}

#main_side {
    float: left;
    width: 200px;
}

#main_page {
    float: right;
    width: 770px;
}

#main_page-i {
    padding: 0 20px;
}

#footer {
    clear: both;
    margin-right: 22px;
    font-size: 0.85em;
    color: #35373c;
    height: 100px;
    background: url("../images/footer_logos.gif") no-repeat right 82%;
}

#userMenu {
    padding: 20px;
    color: #fefefe;
    background: #67707d;
}


/*  -------------------------------------------------------------
    FULL WIDTH PAGES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main.full-width #main_page {
    float: none;
    width: 100%;
}


/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header .logo {
    float: left;
    padding: 15px 0 0 16px;
}


/*  Client Login
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header #client_login {
    float: right;
    height: 20px;
    padding-right: 20px;
}

#header #client_login a:link,
#header #client_login a:visited {
    float: left;
    padding: 3px 24px 3px 5px;
    font-size: 0.85em;
    font-weight: bold;
    text-align: center;
    color: #353d3f;
    background: url('../images/icons/lock.png') no-repeat 95% 2px;
}

#header #client_login a:hover {
    text-decoration: none;
    color: #555;
}

#header #client_login a.active:link,
#header #client_login a.active:visited {
    text-decoration: none;
    color: #d1d4d4;
    background-color: #555b65;
    background-position: 95% -20px;
}


/*  Login Dropbox
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#header #login_dropbox {
    position: absolute;
    clear: both;
    z-index: 2000;
    display: none;
    padding: 10px 18px;
    top: 20px;
    right: 20px;
    width: 180px;
    border: 5px #555b65 solid;
    box-shadow: -1px 3px 3px #000;
    -webkit-box-shadow: -1px 3px 3px #000;
    -moz-box-shadow: -1px 3px 3px #000;
    color: #444952;
    background: #a7afb2 url("../images/header_bg.png") repeat-y -100px top;
}

#header #login_dropbox p {
    padding: 7px 0 3px 0;
}


/*  NIOA Commercial Link
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header .comm_link {
    float: right;
    height: 20px;
    padding-right: 5px;
}

#header .comm_link a:link,
#header .comm_link a:visited {
    display: block;
    float: left;
    padding: 3px 5px;
    font-size: 0.85em;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
    color: #353d3f;
}

#header .comm_link a:hover {
    text-decoration: none;
    color: #555;
}


/*  Search
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#header .search {
    float: right;
    padding: 8px 20px 0 0;
}

#header .search .inner {
    width: 175px;
}

#header .search .search_field {
    float: left;
    width: 130px;
    height: 21px;
    line-height: 21px;
    font-size: 0.8em;
    color: #67707d;
}

#header .search .go_btn {
    float: right;
}


/*  Search Details Override
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content #search #searchResults .details {
    display: none;
}



/*  -------------------------------------------------------------
    BREADCRUMBS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#main #pathway {
    padding: 0 20px;
    letter-spacing: 0.5px;
    height: 20px;
    line-height: 20px;
    color: #fefefe;
    background: url("../images/breadcrumbs_bg.jpg") no-repeat top left;
}

#main #pathway li {
    float: left;
    margin-right: 8px;
    padding-right: 10px;
    text-transform: uppercase;
    font-size: 0.85em;
    background: url("../images/breadcrumb_arrow.gif") no-repeat right 50%;
}

#main #pathway li a:link,
#main #pathway li a:visited {
    text-decoration: none;
    color: #fff;
}

#main #pathway li a:hover {
    text-decoration: underline;
}
    
    

/*  -------------------------------------------------------------
    MENU MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#menuMain {
    float: left;
    margin-top: 4px;
    padding-left: 90px;
}   

#menuMain li {
    float: left;
    padding-right: 30px;
}

#menuMain li a:link,
#menuMain li a:visited {
    display: block;
    padding: 8px 0;
    float: left;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.3em;
    color: #444952;
    background: none;
}

#menuMain li a:hover {
    color: #2c2f35;
}

#menuMain li a.active:link,
#menuMain li a.active:visited {
    color: #2c2f35;
    background: url("../images/menuMain_active.gif") repeat-x bottom left;
}

#menuMain li a.end:link,
#menuMain li a.end:visited {
    padding-right: 0;
}
    

/*  -------------------------------------------------------------
    MENU MAIN - LEVEL 2
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#menuMain_childs {
    background: #9ca0a2;
    border-bottom: 1px #847f73 solid;
}   

#menuMain_childs li {
    border-bottom: 1px #fefefe solid;
}

#menuMain_childs li.start {
    border-top: none
}

#menuMain_childs li a:link,
#menuMain_childs li a:visited {
    display: block;
    overflow: hidden;
    padding-left: 10px;
    height: 35px;
    line-height: 35px;
    text-decoration: none;
    text-transform: uppercase;
    color: #1d1f22;
    background: none;
}

#menuMain_childs li a:hover {
    background: #898d90;
}

#menuMain_childs li a.active:link,
#menuMain_childs li a.active:visited {
    background: #898d90 url("../images/menuMain_childsactivebg.gif") repeat-y right top;
}

#menuMain_childs li a.active.hasChilds:link,
#menuMain_childs li a.active.hasChilds:visited {
    height: 30px;
    line-height: 35px;
}

#menuMain_childs li a.end:link,
#menuMain_childs li a.end:visited {
    padding-right: 0;
}



/*  -------------------------------------------------------------
    MENU MAIN - LEVEL 3
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#menuMain_childs li ul {
    background: #898d90;
    padding-bottom: 5px;
}

#menuMain_childs li ul li {
    border: 0;
}

#menuMain_childs li ul li a:link,
#menuMain_childs li ul li a:visited {
    padding-left: 35px;
    height: 20px;
    line-height: 20px;
    font-size: 0.85em;
    text-transform: none;
    background: #898d90 url("../images/menuMain_childsullibg.gif") no-repeat 20px 4px;
}

#menuMain_childs li ul li a:hover,
#menuMain_childs li ul li a.active:link,
#menuMain_childs li ul li a.active:visited {
    color: #000;
    background: #898d90 url("../images/menuMain_childsullibg.gif") no-repeat 20px -13px;
}

#menuMain_childs li ul li a.active.hasChilds:link,
#menuMain_childs li ul li a.active.hasChilds:visited {
    padding-left: 32px;
    font-weight: bold;
    background-image: none;
}


/*  -------------------------------------------------------------
    MENU MAIN - LEVEL 4
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#menuMain_childs li ul li ul li {
   padding-left: 10px;
}

#menuMain_childs li ul li ul li a:link,
#menuMain_childs li ul li ul li a:visited {
    padding-left: 35px;
    background: url("../images/menuMain_childsulliullibg.gif") no-repeat 20px 8px;
    font-weight: normal;
    font-style: italic;
}

#menuMain_childs li ul li ul li a.active:link,
#menuMain_childs li ul li ul li a.active:visited {
    background: url("../images/menuMain_childsulliullibg.gif") no-repeat 20px 8px;
}

    
/*  -------------------------------------------------------------
    CONTENT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
/*  Defaults
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#content h1 {
    padding: 10px 0 2px 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2em;
}

#content h2 {
    padding: 9px 0 5px 0;
    font-weight: bold;
    font-size: 1em;
    color: #444952;
}

#content h3 {
    padding: 9px 0 5px 0;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1em;
}

#content h4 {
    padding: 9px 0 5px 0;
    font-size: 1em;
    color: #444952;
}

#content h5 {
    padding: 9px 0 5px 0;
    font-size: 1em;
}

#content p {
    padding: 9px 0 5px 0;
    line-height: 1.4em;
}

#content a:link,
#content a:visited {
    text-decoration: underline;
    color: #fefefe;
}

#content a:hover {
    text-decoration: none;
}

#content ul li {
    margin-left: 5px;
    padding: 3px 0 3px 15px;
    background: url('../images/list_li.gif') no-repeat left 6px;
}

#content ul.suppliers li a:link,
#content ul.suppliers li a:visited {
    padding: 3px 0 3px 15px;
    text-decoration: none;
    color: #231e17;
    background: url('../images/ul_li.gif') no-repeat left 7px;
}

#content ul li a:hover {
    text-decoration: underline;
}

#content a.back:link,
#content a.back:visited {
    padding: 2px 5px;
    text-decoration: none;
    text-align: center;
    background: #444952;
}

#content a.back:hover {
    color: #898d90;
}



/*  -------------------------------------------------------------
    HOME
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#content #home_content {
    color: #fefefe;
}
    
#content #home_content h1 {
    padding: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.45em;
    color: #fefefe;
}

#content #home_content p {
    padding: 9px 0 5px 0;
    line-height: 1.4em;
}


/*  Home Boxes
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#content #home_boxes {
    padding-left: 20px;
    background: url("../images/homeboxes_bg.gif") repeat-x top left;
}

#content #home_boxes .box {
    float: left;
    margin-right: 3px;
    width: 232px;
    height: 245px;
    background: #555b65 url("../images/homeboxes_boxbg.gif") no-repeat bottom left;
}

#content #home_boxes .box.last {
    float: left;
    width: 232px;
    color: #444952;
    background: none;
}

#content #home_boxes .box h1 {
    text-align: center;
    height: 38px;
    line-height: 38px;
    padding: 0;
}

#content #home_boxes .box h1 a:link,
#content #home_boxes .box h1 a:visited {
    font-weight: bold;
    text-decoration: none;
}

#content #home_boxes .box h1 a:hover {
    color: #909bac;
}

#content #home_boxes .box h1.login {
    text-align: left;
    padding-left: 16px;
}

#content #home_boxes .box p {
    padding: 12px 17px;
}

#content #home_boxes .box.last p {
    padding: 9px 17px 5px 17px;
    line-height: 1.1em;
}

#content #home_boxes .box.last .msgBox {
    margin-left: 17px;
}




/*  -------------------------------------------------------------
    HOME - FEATURED
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#home_featured {
    position: relative;
    background: #798390;
    height: 384px;
}

/*  Boxes
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#home_featured_slides {
    height: 384px;
}

#home_featured .slide {
    display: none;
}

#home_featured .slide.start {
    display: block;
}


/*  Navigation
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#home_featured_navigation {
    position: absolute;
    width: 212px;
    bottom: 10px;
    right: 27px;
    z-index: 100;
}

#home_featured_navigation a:link,
#home_featured_navigation a:visited {
    display: block;
    float: left;
    margin-right: 14px;
    height: 11px;
    width: 11px;
    text-indent: -9999px;
    border: 1px #5b616b solid;
    border-left: 1px #80858f solid;
    border-bottom: 1px #80858f solid;
    background: url('../images/home_featured_scrollbtn.gif') no-repeat 0 -11px;
}

#home_featured_navigation a.active:link,
#home_featured_navigation a.active:visited {
    background-position: top left;
}





/*  -------------------------------------------------------------
    INFO BOXES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#content #info_boxes {
    margin-top: 20px;
    border-top: 1px #fff solid;
    border-bottom: 1px #847f73 solid;
}
    
#content .info_box {
    border-top: 1px #847f73 solid;
    border-bottom: 1px #fff solid;
    background-color: #a7afb2;
}

#content .info_box,
#content .info_box.active {
    background-repeat: no-repeat;
    background-position: 99% 6px;
}

#content .info_box.active {
    background-color: #898d90;
}

#content .info_box .box_content {
    padding: 0 10px 10px 10px;
    display: none;
}

#content .info_box .video {
    padding: 10px 0 10px 0;
    display: none;
}

#content .info_box .embed_video {
   padding: 10px 0 10px 0;
}

#content #info_box_photos,
#content #info_box_photos .details.active {
    background-image: url("../images/icons/photos.png");
}

#content #info_box_videos,
#content #info_box_videos .details.active {
    background-image: url("../images/icons/videos.png");
}

#content #info_box_documents,
#content #info_box_documents .details.active {
    background-image: url("../images/icons/downloadables.png");
}

#content #info_box_testimonials,
#content #info_box_testimonials .details.active {
    background-image: url("../images/icons/testimonials.png");
}

#content .info_box .title {
    padding: 0;
}

#content .info_box .title a:link,
#content .info_box .title a:visited {
    display: block;
    padding: 12px 0 12px 10px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.2em;
    color: #231e17;
}

#content .info_box .title a:link span,
#content .info_box .title a:visited span {
    padding-right: 25px;
    font-weight: bold;
    background: url("../images/icons/expand_contract.png") no-repeat right 2px;
}

#content .info_box .title a:hover span {
    color: #444952;
}

#content .info_box.active .title a:link span,
#content .info_box.active .title a:visited span {
    background-position: right -23px;
}

#content .info_box .title a:link em,
#content .info_box .title a:visited em,
#content .info_box.active .title a:link em,
#content .info_box.active .title a:visited em {
    padding-left: 10px;
    color: #231e17;
    font-style: normal;
    font-weight: bold;
    font-size: 0.7em;
}


/*  Photos
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#content .box_content .image {
    margin: 0 10px 10px 0;
}

/*  Downloada
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#content .box_content ul.attachment li a:link,
#content .box_content ul.attachment li a:visited {
    padding: 0;
    background: none;
}
    
#content .box_content ul.attachment li {
    padding-bottom: 7px;
}

#content .box_content ul.attachment li .icon {
    float: left;
    padding-right: 5px;
}


/*  -------------------------------------------------------------
    ACCORDION
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#content h2.accordion_openBelow {
    text-transform: uppercase;
    text-decoration: none;
    background: #898d90 url('../images/accordion_bg.gif') top right no-repeat;
    border-top: 1px solid #847f73;
    border-bottom: 1px solid #847f73;   
    padding: 0;
}

#content h2.accordion_openBelow a:link,
#content h2.accordion_openBelow a:visited {
    display: block;
    color: #231e17;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.2em;
    padding: 5px;
}

#content .accordion_content {
    display: none;
    background-color: #e0e1e3;
    border-bottom: 1px solid #847f73;
    padding: 20px 10px;
}



/*  -------------------------------------------------------------
    SUPPLIES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
/*  Menu
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content ul.suppliers li a:link,
#content ul.suppliers li a:visited {
    text-decoration: none;
    color: #231e17;
    background: url('../images/ul_li.gif') no-repeat left 7px;
}

#content ul.suppliers li a:hover {
    text-decoration: underline;
    background-position: left -9px;
}



/*  -------------------------------------------------------------
    CONTENT TABLES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
#content table.table,
#content table.calendar {
    background-color: #e3e4e6;
    border-collapse: collapse;
    border-top: 1px solid #847f73;
    border-bottom: 1px solid #847f73;
    margin-bottom: 15px;
    width: 710px;
    font-size: 0.9em;
}

#content table.table tr td,
#content table.calendar tr td {
    padding: 10px 20px;
    background-color: #e3e4e6;
    font-size: 0.9em;
    text-align: left;
    vertical-align: middle;
}

#content table.table tr.odd td,
#content table.calendar tr.odd td {
    background-color: #d5d6d9;
}

#content table.table tr:hover td,
#content table.calendar tr:hover td {
    background-color: #f4f4f4;
}

#content table.calendar tbody tr td.col-1 { width: 125px; }
#content table.calendar tbody tr td.col-2 { width: 315px; }
#content table.calendar tbody tr td.col-3 { width: 110px; }
#content table.calendar tbody tr td.col-4 { width: 260px; }


/*  -------------------------------------------------------------
    PAGINATION
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .pagination {
    padding: 15px 0;
    text-align: center;
}

#content .pagination a:link,
#content .pagination a:visited {
    padding: 3px 6px;
    margin: 0 2px;
    font-weight: bold;
    text-decoration: none;
    font-size: 0.9em;
    color: #fff;
    background: #727476;
}

#content .pagination a.active:link,
#content .pagination a.active:visited,
#content .pagination a:hover {
    background: #a9a9a9;
}

    

/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#footer_shadow {
    clear: both;
    padding-top: 25px;
    margin: 0 auto;
    background: url("../images/footer_shadow.png") no-repeat top left;
}

#footer #footer-i {
    padding: 55px 0 0 22px;
}

#footer.page {
    margin: 0;
    width: 200px;
    padding-top: 52px;
    background: url("../images/footer_logos.gif") no-repeat 10px 5px;
}

#footer p {
}

#footer a:link,
#footer a:visited {
    text-decoration: none;
    color: #35373c;
}

#footer a:hover {
    text-decoration: underline;
}


/*  Footer Menu
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#footer #menuMain {
    float: right;
    padding: 0 100px 0 0;
}

#footer #menuMain li a:link,
#footer #menuMain li a:visited {
    font-size: 1em;
    font-style: normal;
    background: none;
}



/*  -------------------------------------------------------------
    MESSAGES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox {
    margin: 10px 0 10px 0;
    padding: 10px 10px 5px 35px;
    background: no-repeat 10px 10px;
    font-size: 12px;
}

.msgBox .title {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0 5px 0;
}

.msgBox .text {
    padding: 0 0 5px 0;
}

.msgBox a:link,
.msgBox a:visited {
    text-decoration: underline; 
}
    

/*  Success
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox.success {
    border: 1px solid #7fea6f;
    background-color: #dcf8d8;
    background-image: url(../../../images/icons/msgBox_success.gif);
    color: #009900;
}

.msgBox.success a:link,
.msgBox.success a:visited,
#content .msgBox.success a:link,
#content .msgBox.success a:visited {
    color: #009900; 
}

/*  Error
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox.error {
    border: 1px solid #e9cc7c;
    background-color: #fdf0cd;
    background-image: url(../../../images/icons/msgBox_error.gif);
    color: #b17409;
}

.msgBox.error a:link,
.msgBox.error a:visited,
#content .msgBox.error a:link,
#content .msgBox.error a:visited {
    color: #a08106; 
}

/*  Fail
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox.fail {
    border: 1px solid #f57878;
    background-color: #ffe1e1;
    background-image: url(../../../images/icons/msgBox_fail.gif);
    color: #cc3300;
}

.msgBox.fail a:link,
.msgBox.fail a:visited,
#content .msgBox.fail a:link,
#content .msgBox.fail a:visited {
    color: #cc3300; 
}
    
